body {
    width: 100%;
    height: 100%;
}

.full-size {
    width: 100%;
    height: 100%;
}

.montserrat-regular {
    font-family: 'Montserrat Regular';
    font-style: normal;
    font-weight: normal;
}

.montserrat-medium {
    font-family: 'Montserrat Medium';
    font-style: normal;
    font-weight: normal;
}

.montserrat-semibold {
    font-family: 'Montserrat SemiBold';
    font-style: normal;
    font-weight: normal;
}

.montserrat-bold {
    font-family: 'Montserrat Bold';
    font-style: normal;
    font-weight: normal;
}

.large-font {
    font-size: 36px;
}

.semi-large-font {
    font-size: 24px;
}

.medium-font {
    font-size: 18px;
}

.small-font {
    font-size: 14px;
}

.very-small-font {
    font-size: 9px;
}

.padding-half {
    padding: 0.5%;
}

.padding-1 {
    padding: 1%;
}

.padding-2 {
    padding: 2%;
}

.padding-3 {
    padding: 3%;
}

.padding-4 {
    padding: 4%;
}

.padding-top-1 {
    padding-top: 1%;
}

.padding-top-2 {
    padding-top: 2%;
}

.padding-top-3 {
    padding-top: 3%;
}

.padding-top-4 {
    padding-top: 4%;
}

.padding-top-4 {
    padding-top: 4%;
}

.padding-left-1 {
    padding-left: 1%;
}

.padding-left-2 {
    padding-left: 2%;
}

.padding-left-3 {
    padding-left: 3%;
}

.padding-left-4 {
    padding-left: 4%;
}

.padding-bottom-1 {
    padding-bottom: 1%;
}

.padding-bottom-2 {
    padding-bottom: 2%;
}

.padding-bottom-3 {
    padding-bottom: 3%;
}

.padding-bottom-4 {
    padding-bottom: 4%;
}

.margin-half {
    margin: 0.5%;
}

.margin-1 {
    margin: 1%;
}

.margin-2 {
    margin: 2%;
}

.margin-3 {
    margin: 3%;
}

.margin-top-4 {
    margin-top: 4%;
}

.margin-top-1 {
    margin-top: 1%;
}

.margin-top-2 {
    margin-top: 2%;
}

.margin-top-3 {
    margin-top: 3%;
}

.margin-top-4 {
    margin-top: 4%;
}

.margin-left-1 {
    margin-left: 1%;
}

.margin-left-2 {
    margin-left: 2%;
}

.margin-left-3 {
    margin-left: 3%;
}

.margin-left-4 {
    margin-left: 4%;
}

.margin-bottom-1 {
    margin-bottom: 1%;
}

.margin-bottom-2 {
    margin-bottom: 2%;
}

.margin-bottom-3 {
    margin-bottom: 3%;
}

.margin-bottom-4 {
    margin-bottom: 4%;
}

.text-center {
    text-align: center;
}

.primary-color-bg {
    background-color: #FFA372;
}

.primary-color {
    color: #FFA372;
}